
Contact Form - Feature #2259

Sender name in a message

30 Oct 2013 09:55 - Vyacheslav K

Status: Incomplete Start date: 30 Oct 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Hello, thanks for your plugin.

User gets a message from redmine, but it’s not available to see who sent it.

It’s only presented in Reply-to, but not in a body. It’s a bit disapointed

for simple users. 

Related issues:

Related to Contact Form - Bug #2324: Submitter information missing on email. New 10 Aug 2014

History

#1 - 23 May 2014 22:12 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.1.1

#2 - 31 May 2014 17:03 - Andriy Lesyuk

- Status changed from Open to Incomplete

- Target version deleted (0.1.1)

The sender should also be in From – i.e., it should be well seen, who is the sender. Does the From header contain a different value in your case?

#3 - 31 May 2014 18:32 - Vyacheslav K

In “From” I get  Notifier <notifier@redmine-project.domain>

In “Reply-to” I get  User <users@email.address>
